<template>
  <div class="Pipeline">
    <el-table class="tableBox" :data="tableData" border>
      <el-table-column width="30px" label="">
        <template>
          <i class="el-icon-caret-right"></i>
          <span style="margin-left: 10px"></span>
        </template>
      </el-table-column>
      <el-table-column label="序号" width="60px" type="index"></el-table-column>
      <el-table-column prop="UserName" label="企业名称"></el-table-column>
      <el-table-column prop="WasteWaters" label="应急预案数量（个）"></el-table-column>
      <el-table-column prop="AddOutPut" label="应急预案备案号"></el-table-column>
      <el-table-column prop="MonthOutPut" label="应急物资存放点"></el-table-column>
      <el-table-column prop="NH4NPut" label="环保事件（个）"></el-table-column>
      <el-table-column prop="NH4NMonth" label="环保处罚（个）"></el-table-column>
      <el-table-column prop="normal" label="处罚金额（万元）"></el-table-column>
    </el-table>
  </div>
</template>

<script>
import mapApi from '@/api/mapApi'
export default {
  name: 'CorporateEmergency',
  data () {
    return {
      tableData: null
    }
  },
  async mounted () {
    this.tableData = await mapApi.getCorporateEmergencyStatistics()
  }
}
</script>

<style scoped>

</style>
